Bug 476917 - Minor typo error
Minor typo error
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven J. Levine
Joshua Wulf
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 17:55 EST by keith.d.schincke
Modified: 2014-10-19 18:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-19 10:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keith.d.schincke 2008-12-17 17:55:09 EST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4

In section 4.4.13, the text describing the creation of a mirrored LVM uses the name mirrorlv. The example uses gfslv from examples in the preceding examples. 

Reproducible: Always

Steps to Reproduce:
1. N/A
2.
3.
Comment 1 keith.d.schincke 2008-12-18 15:47:10 EST
Here is the existing line:
lvcreate -L 50G -m1 -n gfslv vg0

It should be:
lvcreate -L 50G -m1 -n mirrorlv vg0
Comment 2 Paul Kennedy 2010-04-13 11:17:45 EDT
For further clarification: 

Based on description and version cited, the book referenced appears to be the LVM Administrator's Guide, Section 4.3.1.3:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Cluster_Logical_Volume_Manager/mirror_create.html

This has been fixed in a later version of the documentation cited. The most current documentation is available here:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Logical_Volume_Manager_Administration/index.html

Content affected is here:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Logical_Volume_Manager_Administration/LV.html#LV_create
Comment 4 Steven J. Levine 2010-04-19 10:31:15 EDT
I don't know if this is a duplicate bug -- there are several closed small bugs related to typos, but not this one in particular. But I have fixed this and I am closing the bug.

Note You need to log in before you can comment on or make changes to this bug.